html, body {
height: 100%;
}
body {
background: Black;
margin: 0;
padding: 0;
font-size: 10pt;
font-family: verdana, arial, helvetica, sans-serif;
position: relative;
}
A {
        color: #8f120a;
        text-decoration: underline;
}
A:hover {
        text-decoration: none;
}

#reconstruction img {
	margin: 0 auto;
}
#reconstruction .message {
	font-size: 1.2em;
	color: #fff;
}
#reconstruction h2 {
	font-size: 4em;
	margin: 0;
	color: #fff;
}

#reconstruction {
	position: absolute;
	top: 10%;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	font-family: Garamond, Georgia, 'Times New Roman';
	text-align: center;
}

#wrapper {
       position: relative;
       min-height: 100%;
       background: white;
       width: 700px;
       margin: 0 auto;
       border-left: #9F9F9F solid 1px;
       border-right: #9F9F9F solid 1px;
}
*html #wrapper {
        height: 100%;
}
#header {
        height: 170px;
        background: url(/img/header-bg.jpg) White no-repeat left top;
}
#header h1 {
        margin: 0;
        padding: 12px 50px;
}
#leftthing {
        position: absolute;
        top: 0;
        left: -52px;
        width: 52px;
        height: 170px;
        background: url(/img/leftthing.jpg) Black no-repeat right top;
}
#rightthing {
        position: absolute;
        top: 0;
        left: 700px;
        width: 50px;
        height: 170px;
        background: url(/img/rightthing.jpg) Black no-repeat left top;
}
#contentArea {
padding-bottom: 70px;
width: 500px;
margin-left: 190px;
}
#sidebar {
        position: absolute;
        top: 170px;
        left: 0;
        width: 180px;
}
#footer {
position: absolute;
clear: both;
bottom: 0;
padding: 0px;
height: 100px;
background-color: #E4E4E4;
border-top: #9F9F9F solid 1px;
width: 700px;
}
.meta {
        list-style: none;
        font-size: 7pt;
        margin: 10px;
        padding: 0;
        float: left;
        width: 29%;
}
h2 {
        margin: 0;
        padding: 0;
        font-size: 14pt;
        font-weight: normal;
        color: Black;
}
.article {
        display: block;
        width: 100%;
        margin-bottom: 20px;
}
.article img {
        border: #C0C0C0 solid 1px;
        margin: 3px;
        padding: 3px;
}
.article h2 {
        margin: 0;
        padding: 0;
        font-size: 14pt;
        font-weight: normal;
        color: #993300;
}
h3 {
        margin: 0;
        padding: 0;
        font-size: 14pt;
        font-weight: normal;
        color: Black;
}
.article small {
        display: block;
}

.comment {
        margin: 0 10px 5px 40px;
        border-bottom: Gray solid 1px;
}
.comment p {
        margin: 5px 0;
        padding: 0;
}
.comment p.comment_info {
        font-weight: bold;
}
.comment p.comment_info small {
        font-weight: normal;
}

ul.photos_sidebar_list {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
        text-align: center;
}
ul.photos_sidebar_list img {
        border: #C0C0C0 solid 1px;
        margin: 2;
        padding: 3px;
}

ul.photos_sidebar_list li {
        margin-bottom: 10px;
}
ul.photos_sidebar_list li small {
        display: block;
}
ul.photos_sidebar_list h2 {
        font-weight: normal;
        font-size: 12pt;
        margin: 0 0 15px 0;
}

ul.news_sidebar_list {
        list-style: none;
        font-size
        margin: 0;
        padding: 0;
        width: 90%;
        font-size: 8pt;
}
ul.news_sidebar_list li {
        padding:  5px 10px;
}


ul.gallery_list {
        list-style: none;
}
ul.gallery_list li {
        margin-bottom: 5px;
}

ul.years_list {
        list-style: none;
        padding: 10px 0;
}
ul.years_list li {
        float: left;
        margin-right: 10px;
}

.gallery_item {
        float: left;
        width: 120px;
        height: 130px;
        text-align: center;
        margin: 0;
        padding: 0;
}
.gallery_item img {
        border: #C0C0C0 solid 1px;
        margin: 2;
        padding: 3px;
}
.gallery_item small {
        display: inline;
}